{
  "builtBy": "meteor/16",
  "unibuildDependencies": {
    "os.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/package.js": "29919721ec7c78c3ca4b3e113614d8e3289d23bd",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/libs/user_query.js": "0b4799cbe937430129c9fcdcbc1aa2f6597de96c",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/server/startup.js": "3ab2cfd2e08c95a4d72a4287eab0abafb856f28b",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/server/publish.js": "212e0e507064b28ec1ff356fba73b1de5a8319f8",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/server/methods.js": "2e5b5509b63faa7eaccb88121cc223933e229ced"
      },
      "directories": []
    },
    "web.browser.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/package.js": "29919721ec7c78c3ca4b3e113614d8e3289d23bd",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/libs/user_query.js": "0b4799cbe937430129c9fcdcbc1aa2f6597de96c",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/startup.js": "ecc528631e0be77871f78089b8d45cb7440b606b",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/accounts_admin.html": "e5a7160056452e04969404fbd906309385992dc0",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/accounts_admin.js": "006df2773043adac62fad226e5d8b0ac40dee0cc",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/delete_account_modal.html": "cce076f78ffb504025747bb053ed87d7f765170c",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/delete_account_modal.js": "e13c18859861d859f0063e9cd0dbe29d3598d467",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/info_account_modal.html": "f1dee5d694ae932bac241a633fb5f902b01ac729",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/info_account_modal.js": "cc0b9ab00297f1db8ecab939fb466fe65b1f13b3",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_account_modal.html": "ac8d4bd8a7e745df90494eacd087879dca1994a4",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_account_modal.js": "95eb1889092877dd34a6075c4e00ad6acb9e87e9",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_roles_modal.html": "061fbdc56823208e6da845e8e118e48a251950f8",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_roles_modal.js": "9e97a07c5d4b7e88ed0b0d1853bf7bcfcc8e93a4",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/style/style.css": "2cf907238fc2206d2b9d9b562c78c5f51440613a"
      },
      "directories": []
    },
    "web.cordova.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/package.js": "29919721ec7c78c3ca4b3e113614d8e3289d23bd",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/libs/user_query.js": "0b4799cbe937430129c9fcdcbc1aa2f6597de96c",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/startup.js": "ecc528631e0be77871f78089b8d45cb7440b606b",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/accounts_admin.html": "e5a7160056452e04969404fbd906309385992dc0",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/accounts_admin.js": "006df2773043adac62fad226e5d8b0ac40dee0cc",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/delete_account_modal.html": "cce076f78ffb504025747bb053ed87d7f765170c",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/delete_account_modal.js": "e13c18859861d859f0063e9cd0dbe29d3598d467",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/info_account_modal.html": "f1dee5d694ae932bac241a633fb5f902b01ac729",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/info_account_modal.js": "cc0b9ab00297f1db8ecab939fb466fe65b1f13b3",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_account_modal.html": "ac8d4bd8a7e745df90494eacd087879dca1994a4",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_account_modal.js": "95eb1889092877dd34a6075c4e00ad6acb9e87e9",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_roles_modal.html": "061fbdc56823208e6da845e8e118e48a251950f8",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/client/update_roles_modal.js": "9e97a07c5d4b7e88ed0b0d1853bf7bcfcc8e93a4",
        "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/style/style.css": "2cf907238fc2206d2b9d9b562c78c5f51440613a"
      },
      "directories": []
    }
  },
  "pluginDependencies": {
    "files": {
      "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3/package.js": "29919721ec7c78c3ca4b3e113614d8e3289d23bd"
    },
    "directories": []
  },
  "pluginProviderPackageMap": {
    "meteor-accounts-admin-ui-bootstrap-3": {
      "kind": "local",
      "sourceRoot": "/Users/serversam/nibblweb/packages/meteor-accounts-admin-ui-bootstrap-3"
    },
    "meteor": {
      "kind": "versioned",
      "version": "1.1.6"
    },
    "standard-app-packages": {
      "kind": "versioned",
      "version": "1.0.5"
    },
    "digilord:roles": {
      "kind": "versioned",
      "version": "1.2.12"
    },
    "meteor-platform": {
      "kind": "versioned",
      "version": "1.2.2"
    },
    "webapp": {
      "kind": "versioned",
      "version": "1.2.0"
    },
    "logging": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "tracker": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "deps": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "session": {
      "kind": "versioned",
      "version": "1.1.0"
    },
    "ddp": {
      "kind": "versioned",
      "version": "1.1.0"
    },
    "livedata": {
      "kind": "versioned",
      "version": "1.0.13"
    },
    "mongo": {
      "kind": "versioned",
      "version": "1.1.0"
    },
    "blaze": {
      "kind": "versioned",
      "version": "2.1.2"
    },
    "ui": {
      "kind": "versioned",
      "version": "1.0.6"
    },
    "spacebars": {
      "kind": "versioned",
      "version": "1.0.6"
    },
    "templating": {
      "kind": "versioned",
      "version": "1.1.1"
    },
    "check": {
      "kind": "versioned",
      "version": "1.0.5"
    },
    "underscore": {
      "kind": "versioned",
      "version": "1.0.3"
    },
    "jquery": {
      "kind": "versioned",
      "version": "1.11.3_2"
    },
    "random": {
      "kind": "versioned",
      "version": "1.0.3"
    },
    "ejson": {
      "kind": "versioned",
      "version": "1.0.6"
    },
    "htmljs": {
      "kind": "versioned",
      "version": "1.0.4"
    }
  },
  "includeCordovaUnibuild": true
}